# Returns a list of conversations requested by a specific user. (deprecated)

Endpoint: GET /v1/users/{userId}/requested_conversations
Version: 1.0.0
Security: ApiKeyAuth, BearerAuth

## Path parameters:

  - `userId` (string, required)
    Id of the requester

## Query parameters:

  - `limit` (integer)
    Maximum number of items per page. With upper bound set to 200.

## Response 200 fields (application/json):

  - `data` (array, required)

  - `data.id` (integer, required)
    The id of the conversation. May also be referred to as the csid.

  - `data.created_at` (string, required)
    Example: 2015-11-30T00:00:00:000Z

  - `data.requester_id` (string, required)

  - `data.channel` (string, required)
    The channel a conversation can be conducted on.
    Enum: "widget_chat", "phone", "voice_mail", "email", "contact_form", "callback", "facebook_messenger"

  - `data.direction` (string, required)
    The direction a conversation can be
    Enum: "outbound", "inbound", "internal"

  - `data.status` (string, required)
    Enum: "open", "closed", "pending", "awaiting_pending"

  - `data.attributes` (object)

  - `paging` (object)

  - `paging.cursors` (object, required)

  - `paging.cursors.after` (string)
    The id of the item immediately after the last item in this resultset

  - `paging.cursors.before` (string)
    The id of the item immedeately before the first item in this resultset

  - `paging.next_page` (string)
    The link to the next page of values

  - `paging.prev_page` (string)
    The link to the previsous page of results

